214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Countries / 3 of 75

Country coverage

GET/v1/countries/{iso}/coverage

A month-by-month grid of which measures have a value, so you can see gaps before you query.

Developer plan and upKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
isorequiredstring
path
ISO 3166 two-letter country code
e.g. CL
fromoptionalperiod
query
First period to return
e.g. 2025-01
tooptionalperiod
query
Last period to return
e.g. 2026-08
Request
# What each measure covers for a country, month by month
curl "https://api.tourismapi.com/v1/countries/CL/coverage" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_9e29ea8228",
        "data_as_of": "2026-10-20T04:47:58Z",
        "count": 17,
        "country": "CL",
        "name": "Chile"
    },
    "data": [
        {
            "measure": "arrivals",
            "freq": "A",
            "breakdown": "total",
            "series": 2,
            "first": "2008",
            "last": "2024",
            "headline": "sr_gnvbx5rt"
        },
        {
            "measure": "arrivals",
            "freq": "M",
            "breakdown": "accommodation",
            "series": 1,
            "first": "2026-06",
            "last": "2026-08",
            "headline": null
        },
        {
            "measure": "capacity",
            "freq": "M",
            "breakdown": "total",
            "series": 6,
            "first": "2026-06",
            "last": "2026-08",
            "headline": null
        }
    ]
}
Response fields
FieldTypeExample
measurestringarrivals
freqstringA
breakdownstringtotal
seriesnumber2
firststring2008
laststring2024
headlinestringsr_gnvbx5rt